SolrInputDocument::__clone
SolrInputDocument::deleteField
SolrInputDocument
PHP Manual

# SolrInputDocument::__construct

(PECL solr >= 0.9.2)

SolrInputDocument::__construct — Constructor

### Description

SolrInputDocument::__construct ( void )

Constructor.

### Parameters

This function has no parameters.

### Return Values

None.

SolrInputDocument::__clone
SolrInputDocument::deleteField
SolrInputDocument
PHP Manual